## jacoco 0.7.7

=== debian/changelog ===
jacoco (0.7.7-2) unstable; urgency=medium

  * Team upload.
  * Revert the removal of unused Maven artifacts in libjacoco-java. It appears
    they are actually needed.

 -- Markus Koschany <apo@debian.org>  Tue, 09 Aug 2016 21:06:20 +0200

jacoco (0.7.7-1) unstable; urgency=medium

  * Initial release (Closes: #832518)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 26 Jul 2016 16:08:12 +0800
