=== debian/control ===
Source: jacoco
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends: debhelper (>= 9),
               default-jdk-doc,
               javahelper,
               libasm-java,
               libbuild-helper-maven-plugin-java,
               libmaven-antrun-plugin-java,
               libmaven-enforcer-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-shade-plugin-java,
               maven-debian-helper
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jacoco.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jacoco.git
Homepage: http://www.eclemma.org/jacoco

Package: libjacoco-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: free code coverage library for Java
 This package currently provides only "org.jacoco.core.java".

Package: libjacoco-java-doc
Section: doc
Architecture: all
Depends: ${maven:DocDepends}, ${misc:Depends}
Description: free code coverage library for Java - documentations
 This package currently provides only "org.jacoco.core.java".
 .
 This package contains the API Javadoc.
