## jacoco 0.7.8

=== debian/changelog ===
jacoco (0.7.8-2) unstable; urgency=medium

  * Team upload.
  * Build the agent (Closes: #856996)
  * Ignore maven-enforcer-plugin
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Sep 2017 01:56:38 +0200

jacoco (0.7.8-1) unstable; urgency=medium

  * New upstream release
  * Build org.jacoco.report.jar
  * Update to debhelper 10
  * Update package descriptions

 -- Kai-Chung Yan <seamlikok@gmail.com>  Wed, 25 Jan 2017 20:59:27 +0800
