=== debian/control ===
Source: jacoco
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends: ant,
               debhelper (>= 10~),
               default-jdk-doc,
               javahelper,
               libasm-java,
               libbuild-helper-maven-plugin-java,
               libgmavenplus-java,
               libmaven-antrun-plugin-java,
               libmaven-assembly-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven-invoker-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-shade-plugin-java,
               maven-debian-helper
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jacoco.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jacoco.git
Homepage: http://www.eclemma.org/jacoco

Package: libjacoco-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: free code coverage library for Java
 JaCoCo is a code coverage checking library for Java. It has been integrated
 into many libraries and tools like Gradle, Maven, and Android SDK.
 .
 This package currently provides 2 libraries:
 .
   * org.jacoco.core.jar
   * org.jacoco.report.jar

Package: libjacoco-java-doc
Section: doc
Architecture: all
Depends: ${maven:DocDepends}, ${misc:Depends}
Description: free code coverage library for Java - documentations
 JaCoCo is a code coverage checking library for Java. It has been integrated
 into many libraries and tools like Gradle, Maven, and Android SDK.
 .
 This package contains the API Javadoc.
