=== debian/watch ===
version=4
https://github.com/jacoco/jacoco/tags /jacoco/jacoco/archive/v@ANY_VERSION@.tar.gz
