## jacoco 0.8.1

=== debian/changelog ===
jacoco (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Ignore the beanshell-maven-plugin
    - New build dependency on libmaven-bundle-plugin-java
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Jul 2018 19:28:50 +0200
