## jacoco 0.8.3

=== debian/changelog ===
jacoco (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Sun, 27 Jan 2019 18:06:19 +0100
