=== debian/control ===
Source: jacoco
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper (>= 12~),
               default-jdk-doc,
               javahelper,
               libasm-java,
               libbuild-helper-maven-plugin-java,
               libgmavenplus-java,
               libmaven-antrun-plugin-java,
               libmaven-assembly-plugin-java,
               libmaven-bundle-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven-invoker-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-shade-plugin-java,
               maven-debian-helper
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/java-team/jacoco
Vcs-Git: https://salsa.debian.org/java-team/jacoco.git
Homepage: http://www.eclemma.org/jacoco

Package: libjacoco-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Description: free code coverage library for Java
 JaCoCo is a code coverage checking library for Java. It has been integrated
 into many libraries and tools like Gradle, Maven, and Android SDK.
 .
 This package currently provides 2 libraries:
 .
   * org.jacoco.core.jar
   * org.jacoco.report.jar

Package: libjacoco-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends},
         ${misc:Depends}
Description: free code coverage library for Java - documentations
 JaCoCo is a code coverage checking library for Java. It has been integrated
 into many libraries and tools like Gradle, Maven, and Android SDK.
 .
 This package contains the API Javadoc.
