## jacoco 0.8.6

=== debian/changelog ===
jacoco (0.8.6-2) unstable; urgency=medium

  [ tony mancill ]
  * Add patch to skip license check for interim pom (Closes: #1022388)
  * Add myself as an Uploader
  * Bump Standards-Version to 4.6.1
  * Update debian/copyright and Homepage URL
  * Set Rules-Requires-Root: no in debian/control

  [ 殷啟聰 | Kai-Chung Yan ]
  * Remove myself from Uploaders

 -- tony mancill <tmancill@debian.org>  Sun, 23 Oct 2022 11:44:49 -0700

jacoco (0.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 10:23:50 +0100
