=== debian/control ===
Source: jacoco
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 javahelper,
 libasm-java,
 libbuild-helper-maven-plugin-java,
 libgmavenplus-java,
 libmaven-antrun-plugin-java,
 libmaven-assembly-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-invoker-plugin-java,
 libmaven-shade-plugin-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/java-team/jacoco
Vcs-Git: https://salsa.debian.org/java-team/jacoco.git
Homepage: https://www.eclemma.org/jacoco
Rules-Requires-Root: no

Package: libjacoco-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: free code coverage library for Java
 JaCoCo is a code coverage checking library for Java. It has been integrated
 into many libraries and tools like Gradle, Maven, and Android SDK.
 .
 This package currently provides 2 libraries:
 .
   * org.jacoco.core.jar
   * org.jacoco.report.jar
