## jacoco 0.8.10

=== debian/changelog ===
jacoco (0.8.10-1) unstable; urgency=medium

  * New upstream version 0.8.10
  * Update debian/watch file for github tag format
  * Refresh patches for upstream 0.8.10
  * Add org.ow2.asm:asm-bom to debian/maven.ignoreRules
  * Add patch to set a version for asm artifacts used during build
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2 (no changes)

 -- tony mancill <tmancill@debian.org>  Mon, 19 Jun 2023 21:45:27 -0700
