## jacoco 0.8.11

=== debian/changelog ===
jacoco (0.8.11-1) unstable; urgency=medium

  * New upstream version 0.8.11
    Upstream build no longer modifies source tree (Closes: #1048630)
  * Refresh patches for new upstream version

 -- tony mancill <tmancill@debian.org>  Wed, 08 Nov 2023 21:20:24 -0800
