=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libmaven-invoker-plugin-java,
  libmaven-shade-plugin-java,
  maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/java-team/jacoco
 Vcs-Git: https://salsa.debian.org/java-team/jacoco.git
 Homepage: https://www.eclemma.org/jacoco
