## jacoco 0.8.12

=== debian/changelog ===
jacoco (0.8.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on libasm-java (>= 9.7)
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Apr 2024 17:36:28 +0200
