=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  ant,
  debhelper-compat (= 13),
  javahelper,
- libasm-java,
+ libasm-java (>= 9.7),
  libbuild-helper-maven-plugin-java,
  libgmavenplus-java,
  libmaven-antrun-plugin-java,
@@ -17,7 +17,7 @@
  libmaven-invoker-plugin-java,
  libmaven-shade-plugin-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/java-team/jacoco
 Vcs-Git: https://salsa.debian.org/java-team/jacoco.git
 Homepage: https://www.eclemma.org/jacoco
