## jacoco 0.8.14

=== debian/changelog ===
jacoco (0.8.14-1) unstable; urgency=medium

  * New upstream version 0.8.14
  * Update debian/watch to version 5
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sat, 29 Nov 2025 08:19:00 -0800
