=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
  libmaven-invoker-plugin-java,
  libmaven-shade-plugin-java,
  maven-debian-helper
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/java-team/jacoco
 Vcs-Git: https://salsa.debian.org/java-team/jacoco.git
 Homepage: https://www.eclemma.org/jacoco
-Rules-Requires-Root: no
 
 Package: libjacoco-java
 Architecture: all
