=== debian/watch ===
Version: 5

Template: Github
Owner: jacoco
Project: jacoco
Repack: yes
Compression: xz
